.box-colegiados {
    width: 100%;
    float: left;
}
.title-colegiado {
	height: 50px;
	display: table;
	width: 100%;
	float: left;
	margin-bottom: 30px
}
.box-filter-celda input {
	margin-left: 20px;
    padding: 2px 0;
    font-size: 16px;
    border: 0;
}

.campos-movil{
	display:none;
}
.box-filter-medium {
	display: flex;
	align-items: center;
}
.box-filter-celda {
	vertical-align: middle;
	display: table-cell;
}
.box-filter-celda span {
    float: left;
    margin-left: 20px;
    padding: 2px 0;
    font-size: 18px;
}
.box-options {
	height: 24px;
    float: right;
    background-color: #ffffff;
    opacity: 0.8;
}
#box-aplicate-filtrar,
#box-reset-filtrar {
	margin-right: 20px;
	padding: 1px 0;
}
.box-options a {
	background-color: #ffffff;	
	height: 100%;
	width: 100%;
	display: block;
	text-align: center;
}
.link-show-filter {
    text-align: center;
    padding: 2px 20px;
    font-weight: 600;
}
.box-options img {
    float: left;
    margin-left: 20px;
    width: 20px;
    display: inline-block;
}
.link-show-filter div {
    /*float: left;*/
}
.box-options:hover {
    cursor: pointer;
    opacity: 1;
}
.box-options a span,
.box-options div span {
	font-size: 0.85em;
	font-weight: 500;	
	line-height: 24px;
	left: 0px;
	margin: 0 10px;
}
.box-list-colegiados {
	padding: 20px 0 0;
	width: 100%;
	float: left;
	margin-bottom: 40px;
}
.cabecera-list-colegiados {
	width: 100%;
	float: left;
	padding-bottom: 3px;
	border-bottom: 1px solid #ababab;
}
.celdas-colegiados {
	float: left;
	padding-bottom: 2px;
	margin-left: 1%;
}
.cabecera-numero {
	width: 15%;
	text-align: center;
}
.cabecera-nombre{
	width: 20%;
}
.cabecera-apellidos{
	width: 50%;
}
.link-list-colegiados {
	font-weight: 500;
}
div.link-list-colegiados:hover {
	cursor: pointer;
}
.link-list-colegiados img {
	margin-left: 3px;
	position: relative;
}
.item-list-colegiados {
	float: left;
	width: 100%;
	clear: both;
	padding: 10px 0;
}
.box-item-list-colegiados{			
	width: 100%;
}
.dates-item-colegiados {
	font-size:0.85em;
	font-weight: 500;
	display: block;
	width: 95%;
}
						.dates-item-colegiados a,
						#box-no-cv{
							color:#666666;
							display:table;
						}
						
						.dates-item-colegiados img,
						#box-no-cv img{
							margin-top:5px;
							display:table-cell;
							vertical-align:middle;
						}
						
						.dates-item-colegiados a span,
						#box-no-cv span{
							display:table-cell;
							vertical-align:middle;
							padding-left:5px;
						}
						
						.dates-item-colegiados a span:hover{
							color:#333333 !important;
						}
						
						#link-show-hide:hover{
							cursor:pointer;
							color:#333333 !important;
						}
						
	
	/*No hay resultados*/
	.no-results{
		padding:2% 1%;
		float:left;
		clear:both;
		width:96%;
		font-size:1.2em;
		font-weight:500;
		text-align: center;
	}
				
.link-other-job:hover{
	cursor:pointer;
}

.item-cuadro-guardia{
	width:90%;
	margin-left:5%;
	margin-bottom:2%;
	float:left;
	clear:both;
}
	.item-cuadro-guardia img{
		margin-right: 1%;
		width: 50px;
	}

	.item-cuadro-guardia a{
		font-size: 1.1em;
		font-weight: 400;
	}
	
	.item-cuadro-guardia a span, .item-cuadro-guardia a:hover span {
		color: #666666;
	}